*
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

body, html
{
    padding: 3px 3px 3px 3px;

    background-color: #D8DBE2;

    font-size: 11pt;
    font-family: Ubuntu, Verdana, sans-serif;

    text-align: center;
}

div.main_page
{
    position: relative;
    display: table;

    height: 200pt;
    width: 1024px;
	   
    margin-top: 5px;
    margin-bottom: 3px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 0px 0px 0px;
    
    background-image: url("highwaySmall.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;

    text-align: center;
}

div.main_page::before
{
    content: '';
    position: absolute;
    top: 20%;
    left: 0;
    width: 100%;
    height: 80%;
    background: rgba(0,0,0,0.5);
    pointer-events: none;
}

div.menu
{
    content: "";
    position: absolute;
    left: 5%;
    top: 0;
    height:10%;
    width: 90%;
}

div.menu_ldrive
{
    position: absolute;
    top: 40%;
    left: 10px;
}

div.menu_home
{
    content: "";
    position: absolute;
    left: 70%;
    top: 40%;
}

div.menu_contact
{
    content: "";
    position: absolute;
    left: 80%;
    top: 40%;
}
  
div.menu_tarief
{
    content: "";
    position: absolute;
    left: 90%;
    top: 40%;
}

div.darker
{
    content: "";
    position: absolute;
    left: 0;
    top: 10%;
    
    height: 90%;
    width: 100%;
}

div.l-drive
{
    width: 100%;
    
    color: #FFFFFF;
    
    font-size: 5em;
    font-weight: 700;
    
    top: 100px;
    position: relative;
}

#prices
{
    position: absolute;
    top: 310px;
    width: 99%;
    
    border-style: solid;
    border-width: 0px;
    border-color: red;
    border-radius: 5px;
}

#subscription
{
    height: 45px;
    font-weight: bold;
    font-size: 20px;
}
  
#price_practical
{
    position: relative;
    
    height: 230px;
    width: 100%;
    
    display: flex;
    
    border-style: solid;
    border-width: 0px;
    border-color: blue;
    
}

#price_theoritical
{
    position: relative;
    
    height: 280px;
    width: 100%;
    
    display: flex;
    
    border-style: solid;
    border-width: 0px;
    border-color: blue;    
}

.subscribe
{
    position: absolute;
    bottom: 20px;
    left: 25%;
#    transition: none;
#    transform: translate(-50%, 0%);
}



  #two_hours
  {
      position: relative;
      display: inline-block;

      padding: 4px;
      width: 25%;

      box-shadow: 0px 0px 20px 10px rgba(29, 95, 165, 0.3);
      
      border-radius: 15px;
      border-style: solid;
      border-width: 0px;
      border-color: white;
      
  }

  #six_hours
  {
      position: relative;
      display: inline-block;

      padding: 4px;
      width: 25%;

      box-shadow: 0px 0px 20px 10px rgba(29, 95, 165, 0.3);

      border-radius: 15px;
      border-style: solid;
      border-width: 0px;
      border-color: green;
  }
  
  #twenty_hours
  {
      position: relative;
      display: inline-block;

      padding: 4px;
      width: 25%;

      box-shadow: 0px 0px 20px 10px rgba(29, 95, 165, 0.3);

      border-radius: 15px;
      border-style: solid;
      border-width: 0px;
      border-color: yellow;
		
  }

  #exam
  {
      position: relative;
      display: inline-block;

      padding: 4px;
      width: 25%;

      backgrounds: radial-gradient(closest-corner, blue 50%, white 80%);
      backgrounds: conic-gradient(from 0deg, blue, white);
      box-shadow: 0px 0px 20px 10px rgba(29, 95, 165, 0.3);
      border-radius: 15px;
      border-style: solid;
      border-width: 0px;
      border-color: magenta;
  }

  .price_content
  {
      position: relative;
      display: inline-block;

      padding: 4px;
      width: 25%;

      backgrounds: radial-gradient(closest-corner, blue 50%, white 80%);
      backgrounds: conic-gradient(from 0deg, blue, white);
      box-shadow: 0px 0px 20px 10px rgba(29, 95, 165, 0.3);
      border-radius: 15px;

  }

  .title
  {
      font-weight:bold;
  }

  .price
  {
      margin-top: 15pt;
      height: 25pt;

      padding-top: 10pt;
      
      color: white;
      font-weight: bold;


      background:  #0077b3;
  }

  .price_info
  {
      padding-top: 10pt;
      text-align: left;
  }
  
  .filler
  {
      content: "";
      position: relative;

      width: 5%;

    
      border-style: dotted;
      border-width: 0px;
      border-color: black;

  }


  .price-box
  {
      border: 2px solid #007BFF;
      border-radius: 10px;
      padding: 20px;
      margin: 20px;
      position: relative;
  }

  .price-box legend
  {
      font-weight: bold;
      padding: 0 10px;
      font-size: 1.2em;
      color: #007BFF;
  }

